{
  "innocent_brakeglow_mod_revuelto_fr": {
    "name": "innocent_brakeglow_mod_revuelto_fr",
    "mapTo": "innocent_brakeglow_mod_revuelto_fr",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "@innocent_brakeglow_mod_revuelto_fr",
        "emissiveFactor": [
          4.5,
          4.5,
          4.5
        ],
        "emissiveMap": "@innocent_brakeglow_mod_revuelto_fr",
        "normalMap": "vehicles/common/null_n.dds",
        "pixelSpecular": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 128,
    "alphaTest": true,
    "castShadows": false,
    "materialTag0": "test12",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "Add",
    "version": 1.5
  },
  "innocent_brakeglow_mod_revuelto_fl": {
    "name": "innocent_brakeglow_mod_revuelto_fl",
    "mapTo": "innocent_brakeglow_mod_revuelto_fl",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "@innocent_brakeglow_mod_revuelto_fl",
        "emissiveFactor": [
          4.5,
          4.5,
          4.5
        ],
        "emissiveMap": "@innocent_brakeglow_mod_revuelto_fl",
        "normalMap": "vehicles/common/null_n.dds",
        "pixelSpecular": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 128,
    "alphaTest": true,
    "castShadows": false,
    "materialTag0": "test12",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "Add",
    "version": 1.5
  },
  "innocent_brakeglow_mod_revuelto_rl": {
    "name": "innocent_brakeglow_mod_revuelto_rl",
    "mapTo": "innocent_brakeglow_mod_revuelto_rl",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "@innocent_brakeglow_mod_revuelto_rl",
        "emissiveFactor": [
          4.5,
          4.5,
          4.5
        ],
        "emissiveMap": "@innocent_brakeglow_mod_revuelto_rl",
        "normalMap": "vehicles/common/null_n.dds",
        "pixelSpecular": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 128,
    "alphaTest": true,
    "castShadows": false,
    "materialTag0": "test12",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "Add",
    "version": 1.5
  },
  "innocent_brakeglow_mod_revuelto_rr": {
    "name": "innocent_brakeglow_mod_revuelto_rr",
    "mapTo": "innocent_brakeglow_mod_revuelto_rr",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "@innocent_brakeglow_mod_revuelto_rr",
        "emissiveFactor": [
          4.5,
          4.5,
          4.5
        ],
        "emissiveMap": "@innocent_brakeglow_mod_revuelto_rr",
        "normalMap": "vehicles/common/null_n.dds",
        "pixelSpecular": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 128,
    "alphaTest": true,
    "castShadows": false,
    "materialTag0": "test12",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "Add",
    "version": 1.5
  }
}